                                                                                                                                                                                                                        
<html>
<head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>
<script language="javascript">

function pon_prefijo(dsccli) {
	parent.document.formulario.dsccli.value=dsccli;
	//parent.document.formulario.cedpro.value=cedpro;
	parent.lista_placas(); /*cargo el combo de los placas*/
}

function limpiar() {
	parent.document.formulario.dsccli.value="";
	//parent.document.formulario.cedpro.value="";
	parent.document.formulario.cdgcli.value="";
		//parent.document.formulario_lineas.descuento.value="";
}


</script>
<?php include ("../conexion.php");  ?>
<body>
<?php
	$kilometros=$_GET["kilometros"];
	$cdgplaca=$_GET["placa"];
	$cdgcli=$_GET["cdgcli"];
	
	
	$consulta= "SELECT * FROM vehiculos  WHERE  cdgcli= '$cdgcli' AND numpla = '$cdgplaca' ";
?>
		<script languaje="javascript">
		//	alert ("<?php //echo $consulta; ?>");
		</script>
		<?php 
$resultado = $mysqli->query($consulta);
$fila= $resultado->fetch_array();
$filas= $resultado->num_rows;
$proxcam = $fila["proxcam"]; // proximo cambio
 
 

	if ($kilometros >=$proxcam) {?>
		<script languaje="javascript">
			alert ("Atencion, Vehículo requiere Cambio de Aceite");
		</script>
		<?php 
	} else { ?> 
	<script>
	
	/*sino requeire cambio por tema de kilometros valida si necesita por tema de fecha*/
	parent.comprobar_cambio_por_fecha();
	
	</script>
	<?php }
?>
</div>
</body>
</html>
